BearSSL

Data Fields
br_sslrec_out_clear_context Struct Reference

Context for a no-encryption engine. More...

`#include <bearssl_ssl.h>`

## Data Fields
const br_sslrec_out_class * | vtable
| No-encryption engine vtable. More...

## Detailed Description

Context for a no-encryption engine.

The no-encryption engine processes outgoing records during the initial handshake, before encryption is applied.

## Field Documentation

## ◆ vtable

const br_sslrec_out_class* br_sslrec_out_clear_context::vtable

No-encryption engine vtable.

The documentation for this struct was generated from the following file:

- bearssl_ssl.h